/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/******** Form Contact ********/
input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea{
	border-radius:15px; 
	width: 100%; 
	font-size: 14px;
	background: #007CEB36;
    border-color: var(--accent);}
form p {margin-bottom: 1em;}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    border-radius: 15px;
	font-size: 16px;
    text-transform: uppercase;
}


/****** menu ******/
.main-navigation .main-nav ul li a {
    font-size: 18px;
    font-weight: 600;
}
.menu li:last-child a {
	background: #007CEB;
    border-radius: 50px;
    padding: 10px 20px;
	line-height:30px !important;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a{background:transparent !important;}
/* .main-navigation .main-nav ul li:not([class*="current-menu-"]):hover > a{ background:#94FFC1; border-radius: 50px; line-height:50px;} */
.menu li:last-child a:hover {
	background: transparent !important;
	color: var(--accent) !important;
	line-height:30px !important;
}